﻿html{
	/*background-image: url(../images/master/dkbg-bg.jpg);*/
	font-size:10pt;
	font-family:HelveticaNeue, Verdana, Arial, sans-serif;
	height:100%;
	background-color:#ebebeb;
	color:#464646;
}

body{
	margin:0px;
	min-height:100%;
	height:auto !important;
	/*background: url('../images/master/dkbg-bg.jpg') repeat-x 50% top;*/	
	background-color:#ebebeb;
}

#slHost{
}

h1{
	font-size:16pt;
	color:#046A38;
	border-bottom:1px #046A38 solid;
	font-weight:normal;
	margin-top:5px;
}

h2{
	font-size:12pt;
	color:#046A38;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:20px;
}

h3{
	font-size:10pt;
	color:#046A38;
	font-weight:normal;
	margin-bottom:10px;
	margin-top:15px;
}

h5
{
    font-size:11pt;   
}

p{
	margin-top:10px;
	margin-bottom:10px;
	font-size:10pt;
	text-align:justify;
}

.legals
{
    font-size:10pt;
    color:#464646;
    margin:15px;
}
.legals p
{
    font-size:10pt;
}

ul{
	list-style-image: url('../images/global/list-arrow.bmp');
	margin-top:5px;
	margin-bottom:10px;
}
ul.bold-circle
{
    list-style-image: none;
    list-style-type: circle;
    font-weight:bold;
}
ul.normal-circle
{
    list-style-image: none;
    list-style-type: circle;
    font-weight:normal;
}


ol{
	list-style-image:none;
}

li{
	margin-top:5px;
	margin-bottom:5px;
	padding-left:5px;
	text-align:justify
}

a[href]:link{
	color:#046A38;
}

a[href]:focus{
	color:#046A38;
}

a[href]:visited{
	color:#046A38;
}

a[href]:hover{
	color:#D79A5E;
}

a[href]:active{
	color:#046A38;
}

hr{
	border-top:1px #666 dotted;
	border-left-style:none;
	border-right-style:none;
	border-bottom-style:none;
	margin:10px 0px 10px 0px;
	height:1px;
}

table{
}

table.SearchTable
{
    border-spacing:0;
    border-collapse:collapse;
    border-width:0;
    text-align:left;
}
td.SearchLabel{
    padding: 0px; 
    padding-left:30px;
    margin-left:0px;
    margin-top:0px; 
    margin-bottom:0px; 
    /*background-color:#0080FF;*/
    width:130px;
    text-align:left;
    /*float:right;*/ 
    /*background-image:url('../images/exampleIB/dropdown-bg.png'); 
    background-repeat:repeat;*/
}

td.whitebg{
    padding: 10px; 
    margin-right:0px;
    margin-top:0px; 
    margin-bottom:0px; 
    /*float:right;*/ 
    /*background-image:url('../images/exampleIB/dropdown-bg.png'); */
    background-repeat:repeat;
}

.bold{
	font-weight:bold;
}

.text-align-left{
	text-align:left;	
}

.center{
	text-align:center;
}

.center-bold{
	text-align:center;
	font-weight:bold;
}

.blue-bold{
	color:#00387F;
	font-weight:bold;
}

.required{
	color:Red;
	font-size:8pt;
	font-weight:normal;
}

.errors{
	color:Red;
}

.input-300px{
	width:310px;	
	border: 1px solid #c0c4ca;
}

.text-header{
	float:left;
	text-align:center;
	font-size:8pt
}

/*Headered Box*/
.header-box{
	border:1px #666 solid;
	margin-top:10px;
	padding-bottom:10px;
}

.header-box h3, 
.header-box th{
	background-color:#CFC9C9;
	border-bottom:1px #666 solid;
	margin:0px;
	padding:2px 10px 2px 10px;
	color:#046A38;
	font-size:12pt;
	text-align:left;
}

.header-box p{
	padding-left:10px;
}

.header-box ul{
	list-style:none;
	list-style-image:none;
	margin:10px;
	padding:0px;
}

.header-box ul li { 
	clear: both; 
	overflow: hidden;
	padding:0px!important;
}

.header-box label { 
	width: 136px;
	float: left;
	margin: 0 10px 0 0;
	padding: 3px 0 5px;
	font-weight: bold;
	text-align: right;
	background: url('../images/global/underline.gif') bottom repeat-x;
}

.header-box label.result { 
	text-align: left;
	width:450px;
	font-weight:normal;
	background-image:none;
}

.header-box .text,
.header-box textarea {
	width: 430px;
	margin: 4px 0 0;
	border: 1px solid #c0c4ca;
}

.header-box .text-short{
	width: 150px;
	margin: 4px 0 0;
	border: 1px solid #c0c4ca;
}

.header-box table{
	margin:10px;
}

.header-box td {
	vertical-align:top;
	padding: 2px 5px 2px 5px;
}

.disclaimer{
	font-size: 10px;
}

.validation-summary{
	margin-top:20px;
	margin-bottom:20px;
}

.validation-summary ul{
	list-style:disc;
	list-style-image:none;
}

.middle-align{ vertical-align:middle; }

.heading{
    float:left;
}

/*  -- Model pop up   ----*/


.modalPopup {
            border: blue;
            background: white;
}
.modalPopup h1 {
            background: blue;
            color: #fff;
            font-size: 1.1em;             
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=80);
    opacity: 0.8;
    z-index: 10000;
}